# Get symbol properties

Basic quoting convention properties of a symbol

Endpoint: GET /v2/refdata/symbols/{symbol}
Version: 1.0.1
Security: SSO_TOKEN

## Security:

  - `SSO_TOKEN` (unknown)
    apiKey in header SSO_TOKEN

## Path parameters:

  - `symbol` (string, required)
    No default value. Typically the joined IDs of the base and term instruments.

## Response 200:

  - `200` (unknown)
    Basic quoting convention properties of the symbol.

## Response 200 fields (application/json):

  - `instrument` (string)
    Dealt instrument pair (currency, metal, energy, index, crypto), seven-character ISO code (for example, `AUD/USD`).

  - `spotPrecision` (number)
    Decimals to which the symbol is quoted for spot prices.

  - `spotPointsPrecision` (number)
    Decimals to which the symbol is quoted for spot points.

  - `forwardPointsPrecision` (number)
    Decimals to which the symbol is quoted for forward points.

  - `forwardRatePrecision` (number)
    Decimals to which the symbol is quoted for forward rates.

  - `pipsFactor` (number)
    The value *x* used for 1/x to determine the size of a pip. A value of `10000.0` results in 1/10,000th or decimalized to `0.0001`.

  - `instrumentType` (string)
    * CURRENCY
* METAL
* INDEX
* ENERGY
* CRYPTO

  - `nonDeliverable` (boolean)
    Whether or not the symbol includes nondeliverable a instrument.

  - `spotValueDate` (string)
    The current spot date of the symbol in the format `YYYY-MM-DD`.

## Response 404:

  - `404` (unknown)
    One of:
- Not Found: Given `symbol` not found.
- Your request was malformed.

## Response 200 examples:

  - `Quoting details for a currency pair.` (unknown)

